{
  "extends": "tsconfig-link",
  "compilerOptions": {
    "outDir": "build/main",
    "esModuleInterop": true,
    "skipLibCheck": true
  },
  "include": ["**/*.ts", "**/.*.ts"],
  "exclude": ["node_modules", "build"]
}
